p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:1037px;height:148px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#004000;}
#PanelHeaderNoAlpha {position:relative;}
#LogoEdit {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:377px;height:122px;z-index:3;}
#LogoEditInner {position: absolute;width:377px;height:122px;border:0px;}
#Text7 {display:block;position:absolute;left:452px;top:26px;width:478px;height:84px;z-index:4;}
#Menu1 {display:block;z-index:2080;position:absolute;left:-1px;top:147px;width:720px;height:50px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:-1px;top:227px;width:166px;height:74px;z-index:6;}
#Img2Inner {position: absolute;width:166px;height:74px;border:0px;}
#Text1 {display:block;position:absolute;left:29px;top:315px;width:879px;height:81px;z-index:7;}
#But1 {display:block;overflow:hidden;position:absolute;left:188px;top:396px;width:531px;height:61px;z-index:8;background:url('./buttons/testimonials-menu_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -531px 0;}
#But1.Over {background-position: -1062px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But1.Up p {top:20px;left:107px;}
#But1.Down p {top:21px;left:108px;}
#But1.Over p {top:20px;left:107px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:188px;top:475px;width:528px;height:61px;z-index:9;background:url('./buttons/testimonials-menu_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -528px 0;}
#But2.Over {background-position: -1056px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But2.Up p {top:20px;left:87px;}
#But2.Down p {top:21px;left:88px;}
#But2.Over p {top:20px;left:87px;}
#But2 div {display:none;}
